/*

 ______                        _            _                         _                _     _
 |  ____|                      | |          | |                       | |              | |   | |
 | |__ _ __ ___ _   _ _ __   __| | ___    __| | ___ _ __    __ _ _   _| |_  ___ _ __   | | __| | ___  ___
 |  __| '__/ _ \ | | | '_ \ / _` |/ _ \  / _` |/ _ \ '__|  / _` | | | | __|/ _ \ '_ \  | |/ _` |/ _ \/ _ \
 | |  | | |  __/ |_| | | | | (_| |  __/ | (_| |  __/ |    | (_| | |_| | |_|  __/ | | | | | (_| |  __/  __/
 |_|  |_|  \___|\__,_|_| |_|\__,_|\___|  \__,_|\___|_|     \__, |\__,_|\__|\___|_| |_| |_|\__,_|\___|\___|
													 	    __/ |
 														   |___/ ________>> handmade since 2011 <<________

 */

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,700);

@font-face {
	font-family: 'Enriqueta';
	src: url('enriqueta/Enriqueta-Regular-webfont.eot');
	src: url('enriqueta/Enriqueta-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('enriqueta/Enriqueta-Regular-webfont.woff') format('woff'), url('enriqueta/Enriqueta-Regular-webfont.ttf') format('truetype'), url('enriqueta/Enriqueta-Regular-webfont.svg#Enriqueta') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamBold';
	src: url('gotham/Gotham-Bold.eot');
	src: url('gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'), url('gotham/Gotham-Bold.woff') format('woff'), url('gotham/Gotham-Bold.ttf') format('truetype'), url('gotham/Gotham-Bold.svg#GothamBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('gotham/Gotham-Light.eot');
	src: url('gotham/Gotham-Light.eot?#iefix') format('embedded-opentype'), url('gotham/Gotham-Light.woff') format('woff'), url('gotham/Gotham-Light.ttf') format('truetype'), url('gotham/Gotham-Light.svg#Gotham') format('svg');
	font-weight: normal;
	font-style: normal;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block
}
audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1
}
audio:not([controls]) {
	display: none
}
[hidden] {
	display: none
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
body {
	margin: 0;
	font-size: 16px;
	line-height: 22px;
	background: #fff;
	overflow-y: scroll;
	min-width: 960px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: 300;
	color: #4d4d4d;
}

table p {
	margin: 0;
	font-size: 16px;
	line-height: 22px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: 300;
	color: #4d4d4d;
}

.displayNone {
	display: none;
}

a {
	color: #c5282d;
	text-decoration: none;
}

.grid_4.productdetail a {
	display: block;
}

.red {
	color: #c5282d;
}
a:visited {
	color: #c5282d
}
a:hover {
	color: #000
}
a:focus {
	outline: thin dotted
}
a:hover, a:active {
	outline: 0
}

.content a, .content a:visited, .content a:hover, .content a:focus, .content a:hover, .content a:active {
	font-weight: normal;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle
}

h1, h2, h3 {
	font-weight: 700;
}
h3.blue a,
h1.blue {
	color: #4471B5 !important;
}

h1 {
	font-size: 32px
}

h2, .big {
	font-size: 18px
}
h3 {
	font-size: 20px;
	text-transform: uppercase;
	color: #4471B5;
}
em {
	font-style: normal
}

b, strong, .strong {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}

hr {
	display: block;
	clear: both;
	border: 0;
	margin: 10px auto;
	width: 100%;
	height: 1px;
	background: #ccc;
	/*background: -webkit-linear-gradient(left,rgba(228,228,228,0) 0,#cccccc 20%,#cccccc 80%,rgba(228,228,228,0) 99%);
	 background: -moz-linear-gradient(left,rgba(228,228,228,0) 0,#cccccc 20%,#cccccc 80%,rgba(228,228,228,0) 99%);
	 background: -ms-linear-gradient(left,rgba(228,228,228,0) 0,#cccccc 20%,#cccccc 80%,rgba(228,228,228,0) 99%);
	 background: -o-linear-gradient(left,rgba(228,228,228,0) 0,#cccccc 20%,#cccccc 80%,rgba(228,228,228,0) 99%);
	 background: linear-gradient(left,rgba(228,228,228,0) 0,#cccccc 20%,#cccccc 80%,rgba(228,228,228,0) 99%)*/
}

small, .small {
	font-size: 85%
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
}

.overview .container_12 ul, .overview .container_12 ol {
	margin: 0.7em 0;
	padding: 0;
	color: #333;
	list-style: inside;
	list-style-type: none;
}

.overview .container_12 li {
	/*text-transform: uppercase;*/
	padding-left: 10px;
}

.overview .container_12 .news-text-wrap li {
	text-transform: none;
	padding-left: 10px;
}

.overview .container_12 li:before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	content: "\f054";
	display: inline-block;
	text-decoration: inherit;
	margin-left: 0px;
	margin-right: 1em;
	font-size: 0.5em;
}

.overview .container_12 .csc-uploads li:before {
	display: none;
}

.overview footer .container_12 li:before {
	display: none !important;
}

.right {
	text-align: right;
}

/*-------------GRID------------*/
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	/* [disabled]padding-top: 20px; */
	/* [disabled]padding-bottom: 20px; */
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px
}
.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11, .push_12, .pull_12 {
	position: relative
}

.container_12 .grid_1 {
	width: 60px
}
.container_12 .grid_2 {
	width: 140px
}
.container_12 .grid_3 {
	width: 220px
}
.container_12 .grid_4 {
	width: 300px
}
.container_12 .grid_5 {
	width: 380px
}
.container_12 .grid_6 {
	width: 460px
}
.container_12 .grid_7 {
	width: 540px
}
.container_12 .grid_8 {
	width: 620px
}
.container_12 .grid_9 {
	width: 700px
}
.container_12 .grid_10 {
	width: 780px
}
.container_12 .grid_11 {
	width: 860px
}
.container_12 .grid_12 {
	width: 940px
}

.container_12 .prefix_1 {
	padding-left: 80px
}
.container_12 .prefix_2 {
	padding-left: 160px
}
.container_12 .prefix_3 {
	padding-left: 240px
}
.container_12 .prefix_4 {
	padding-left: 320px
}
.container_12 .prefix_5 {
	padding-left: 400px
}
.container_12 .prefix_6 {
	padding-left: 480px
}
.container_12 .prefix_7 {
	padding-left: 560px
}
.container_12 .prefix_8 {
	padding-left: 640px
}
.container_12 .prefix_9 {
	padding-left: 720px
}
.container_12 .prefix_10 {
	padding-left: 800px
}
.container_12 .prefix_11 {
	padding-left: 880px
}

.container_12 .suffix_1 {
	padding-right: 80px
}
.container_12 .suffix_2 {
	padding-right: 160px
}
.container_12 .suffix_3 {
	padding-right: 240px
}
.container_12 .suffix_4 {
	padding-right: 320px
}
.container_12 .suffix_5 {
	padding-right: 400px
}
.container_12 .suffix_6 {
	padding-right: 480px
}
.container_12 .suffix_7 {
	padding-right: 560px
}
.container_12 .suffix_8 {
	padding-right: 640px
}
.container_12 .suffix_9 {
	padding-right: 720px
}
.container_12 .suffix_10 {
	padding-right: 800px
}
.container_12 .suffix_11 {
	padding-right: 880px
}

.container_12 .push_1 {
	left: 80px
}
.container_12 .push_2 {
	left: 160px
}
.container_12 .push_3 {
	left: 240px
}
.container_12 .push_4 {
	left: 320px
}
.container_12 .push_5 {
	left: 400px
}
.container_12 .push_6 {
	left: 480px
}
.container_12 .push_7 {
	left: 560px
}
.container_12 .push_8 {
	left: 640px
}
.container_12 .push_9 {
	left: 720px
}
.container_12 .push_10 {
	left: 800px
}
.container_12 .push_11 {
	left: 880px
}

.container_12 .pull_1 {
	left: -80px
}
.container_12 .pull_2 {
	left: -160px
}
.container_12 .pull_3 {
	left: -240px
}
.container_12 .pull_4 {
	left: -320px
}
.container_12 .pull_5 {
	left: -400px
}
.container_12 .pull_6 {
	left: -480px
}
.container_12 .pull_7 {
	left: -560px
}
.container_12 .pull_8 {
	left: -640px
}
.container_12 .pull_9 {
	left: -720px
}
.container_12 .pull_10 {
	left: -800px
}
.container_12 .pull_11 {
	left: -880px
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:before, .clearfix:after, .container_12:before, .container_12:after {
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0
}
.clearfix:after, .container_12:after {
	clear: both
}
.clearfix, .container_12 {
	zoom: 1
}
.center {
	text-align: center
}

/*-------HEADER------*/
header {
	margin-top: 35px;/*  z-index :1000; */
}
header a.logo {
	display: block;
	width: 200px;
	height: 32px;
	background: url(images/noratel_logo.png);
	background-position: top;
}

header a.logo:hover {
	background-position: bottom
}

header nav {
	font-size: 18px;
	text-align: left;
	font-weight: normal;
	vertical-align: bottom;
	margin-top: 10px;
	/* z-index:9999 !important; */
	position: absolute;
}
header nav ul {
	list-style: none;
	/*float: right;*/
}
header nav ul li {
	float: left;
	margin-right: 3px;
}

header nav em {
	color: #888;
	padding: 0 .2em;
	text-shadow: none;
}

header nav a, header nav a:visited {
	color: #777;
	white-space: nowrap;
	border: none;
	text-shadow: none;
	letter-spacing: 1px;
	text-transform: uppercase
}
header nav a:hover {
	color: #c5282d;
	text-shadow: none;
}

header nav a.active {
	color: #c5282d;
	text-shadow: none;
}

/*-------------2. Ebene NAV------------*/
header nav ul ul {
	display:none;
	opacity: 0;
	position: absolute !important;
	margin-top: 3px;
	filter: alpha(opacity=0);
	background-color: #ffffff;
    border: 1px solid #ccc;
	z-index: 9999 !important;
	text-align:left;
	font-size:13px;
	text-transform:none;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
       -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
    -webkit-background-clip: padding-box;
       -moz-background-clip: padding;
            background-clip: padding-box;
	width:320px;
}
header nav ul ul li {
	float:left;
}
header nav ul ul li a,
header nav ul ul li a:visited {
	color:#444 !important;
	border-bottom: 1px solid #ccc;
	padding: 7px 15px;
	display: inline-block !important;
	width: 290px !important; 
	margin: 0px;
	position:relative;
}


header nav ul ul li:last-child a,
header nav ul ul li:last-child a:visited {
	
	border-bottom: none !important;
}

header nav ul ul li a:hover,
header nav ul ul li a:focus {
	background-color:#4471B5 !important;
	text-shadow:none !important;
	color:#fff !important;
}

header nav ul ul li:last-child a,
header nav ul ul li:last-child a:hover {
	/*border-bottom: 1px solid transparent*/
	}
	
header nav ul li:hover>ul{
	opacity: 1;
	position:absolute;
}

/*header nav ul ul li:hover>ul{ position:absolute; top:0; left:100%; opacity: 1; z-index:497 !important; background: #fff border: 0; }*/

header nav ul li:hover > a {
	color: #c5282d;
	text-shadow: none;
}
header nav ul ul li:hover > a {color: #444;}

#current {
	color: #fff !important;
	text-shadow: 0px 0px 5px #222;
}

header nav ul ul li a#current{
	background-color:#afc89d !important;
	text-shadow: none;
	color: #fff !important;
}

header nav ul ul li a#current:hover{
	color: #fff !important;
	background-color:#86a86e !important;
	text-shadow: none;
}

header nav ul ul li:first-child a:before {
	content:'';
	display:inline-block !important;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-bottom:5px solid #fff;
	border-bottom-color:rgba(255,255,255,1);
	position:absolute !important;
	top:-5px !important;
	left:10px !important;
	z-index:99999 !important;
}

header nav ul ul li:first-child a#current:before {
	border-bottom:5px solid #afc89d;
	border-bottom-color:rgba(175,200,175,1);
}

header nav ul ul li:first-child a:hover:before,
header nav ul ul li:first-child a#current:hover:before {
	border-bottom:5px solid #4471B5;
	border-bottom-color:rgba(68,113,181,1);
}

/*------------CONTENT-----------*/
/*--overview start--*/
.overview, .content {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: relative;
	/* z-index: 2000; */
	background-color: #fff;
	background-image: url(images/verlauf.png);
	background-repeat: repeat-x;
	padding: 20px 0;
}

.overview h2, .content h2 {
	margin: 20px 0;
	color: #4471B5;
	font-size: 30px;
}
.overview h2.intro, .content h2.intro {
	margin-top: 20px;
	color: #4471B5;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
}

.overview h3.intro, .content h3.intro {
	margin-top: 10px;
	color: #555;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 10px;
	line-height: 34px;
}

.overview h3.intro {
	font-size: 30px;
	text-align: left;
	margin-top: 20px;
}

.content h3.intro {
	margin-top: 20px;
	text-align: left;
	font-size: 30px;
}

h3.grid_12 {
	font-size: 20px;
	color: #555;
	text-align: center;
}

.teaserbox, .adressbox {
	border: 1px solid #ddd;
	background: #fff;
	padding: 0 0 10px 0;
	position: relative;
	margin: 20px 0;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-moz-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-ms-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-o-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
}
.teaserbox:hover, .adressbox:hover {
	-webkit-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	-moz-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	-ms-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	-o-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
}
.teaserbox {
	min-height: 470px;
}

.teaserbox img.teaserimg {
	width: 298px;
	max-height: 150px;
	overflow: hidden;
	border-bottom: 1px solid #ddd;
}
.teaserbox h2, .adressbox h2 {
	font-size: 22px;
	margin: 10px 30px;
	font-weight: normal;
}
.teaserbox h2 {
	margin: 20px 30px 10px 30px;
}
.teaserbox h3 {
	margin: 10px 30px 5px 30px;
	text-transform: uppercase;
	font-weight: 700
}
.teaserbox h2 a, .teaserbox h3 a {
	color: #666
}
.teaserbox h2 a:hover, .teaserbox h3 a:hover {
	color: #4471B5
}
.teaserbox p {
	margin: 10px 30px;
	color: #555;
	font-weight: 300
}

.teaserbox .newswrapper {
	border-top: 1px solid #ddd;
}

.teaserbox .newswrapper > .date {
	font-weight: 700;
	font-size: 80%;
	border-bottom: 1px solid #ddd;
}

.teaserbox .newswrapper > .date:before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	content: "\f073";
	margin-right: 0.8em;
}

.adressbox h2 {
	font-size: 18px;
	margin: 25px 30px 10px 15px;
	padding-left: 35px;
	font-weight: 700;
}
.adressbox p {
	margin: 10px 30px 10px 50px;
	color: #555;
	font-weight: normal
}
/*--Country icons--*/
.cn-flag {
	background-image: url(images/icons/flags/cn.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/cn.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
.de-flag {
	background-image: url(images/icons/flags/de.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/de.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
.dk-flag {
	background-image: url(images/icons/flags/dk.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/dk.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
.es-flag {
	background-image: url(images/icons/flags/es.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/es.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
.fi-flag {
	background-image: url(images/icons/flags/fi.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/fi.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
.in-flag {
	background-image: url(images/icons/flags/in.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/in.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
.lk-flag {
	background-image: url(images/icons/flags/lk.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/lk.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
.nl-flag {
	background-image: url(images/icons/flags/nl.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/nl.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
.no-flag {
	background-image: url(images/icons/flags/no.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/no.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
.pl-flag {
	background-image: url(images/icons/flags/pl.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/pl.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
.se-flag {
	background-image: url(images/icons/flags/se.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/se.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
.uk-flag {
	background-image: url(images/icons/flags/uk.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/uk.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
.ca-flag {
        background-image: url(images/icons/flags/ca.png);
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/ca.png',sizingMethod='crop');
        background-repeat: no-repeat;
        background-position: top left;
}
.us-flag {
	background-image: url(images/icons/flags/us.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/flags/us.png',sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: top left;
}
/*--Segment icons--*/

.segment_icon {
	margin: 20px auto 10px auto;
	width: 100px;
	height: 100px;
	z-index: 10;
	text-align: center;
}

a.segment_icon_link img {
	border: none !important;
	zoom: 1;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-moz-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-ms-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-o-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}
.segment_icon img {
	border: none !important;
	zoom: 1;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

a:hover.segment_icon_link img {
	zoom: 1;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	-moz-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	-ms-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	-o-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
}
.segments h3 {
	font-weight: normal;
	font-size: 16px;
	margin: 10px 0px;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	color: #555;
}
.segments h3 a, .segments h3 a:visited {
	color: #555;
}
.segments h3 a:hover, .segments h3 a:focus {
	color: #4471B5;
}

/*--teaser icons--*/
.noratel_icon {
	width: 30px;
	height: 30px;
	margin: 0 auto;
	position: relative;
	margin-top: -15px;
	z-index: 10
}
.feature_icon {
	width: 30px;
	height: 30px;
	margin: 0 auto;
	position: relative;
	margin-top: -15px;
	z-index: 10
}
.news_icon {
	width: 50px;
	height: 48px;
	margin: 0 0 0 200px;
	position: relative;
	margin-top: -1px;
	z-index: 10
}

.overview .igel .noratel_icon {
	background-image: url(images/icons/igel.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/igel.png',sizingMethod='crop')
}
.overview .feature .feature_icon {
	background-image: url(../img/icons/ortho.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/icons/ortho.png',sizingMethod='crop')
}
.overview .news .news_icon {
	background-image: url(images/icons/news.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/news.png',sizingMethod='crop')
}

/*------------TOOLTIPS-----------*/
#tooltip {
	position: absolute;
	top: 300px;
	left: 300px;
	width: 400px;
	-webkit-box-shadow: 0 5px 20px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 5px 20px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 5px 20px rgba(0,0,0,0.6);
	-o-box-shadow: 0 5px 20px rgba(0,0,0,0.6);
	box-shadow: 0 5px 20px rgba(0,0,0,0.6);
	background: #fff;
	z-index: 3000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#tooltip .triangle {
	width: 9px;
	height: 9px;
	background: #fff;
	position: absolute;
	left: 146px;
	top: -4.5px;
	-webkit-box-shadow: -1px -1px 3px rgba(0,0,0,0.15);
	-moz-box-shadow: -1px -1px 3px rgba(0,0,0,0.15);
	-ms-box-shadow: -1px -1px 3px rgba(0,0,0,0.15);
	-o-box-shadow: -1px -1px 3px rgba(0,0,0,0.15);
	box-shadow: -1px -1px 3px rgba(0,0,0,0.15);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
#tooltip h2 {
	margin: 14px 25px 0 25px;
	font-family: 'Enriqueta', serif;
	font-weight: normal;
	color: #c5282d;
}
#tooltip p {
	margin: 8px 25px 6px 25px;
	color: #888;
	font-size: 13px
}
/*#tooltip p.icon{margin:14px 18px 14px 18px;float:left}*/
#tooltip p.description {
	margin-bottom: 14px
}

.browser-update {
	margin: 0;
	margin-bottom: -200px;
	background-color: #E09D0E;
	color: #fff;
	padding: 20px;
	line-height: 1.6em;
	position: relative;
	z-index: 100;
	font-size: 15px;
	text-align: center;
}
.browser-update a {
	font-family: 'OpenSansBold', sans-serif;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
	margin-right: 1.5em
}
.browser-update a:hover {
	color: #222;
	text-decoration: none;
}

/* 2.1) header */
#full-width-header, #full-width-header-small {
	width: 100%;
	z-index: 99;
}

#header {
	position: relative;
	width: 960px;
	margin: 35px auto;
	z-index: 99;
}

#dropnavigation {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding: 8px 0;
	background: #efefef;
	border-top: 1px solid #ccc;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
}

#logo h1 {
	margin: 0;
	padding: 24px 20px 0;
}

#logo h1 a {
	color: #fff;
	text-shadow: 1px 1px #000;
}

#top-area {
	position: absolute;
	top: -107px;
	left: 0;
	width: 100%;
	height: 106px;
	background: url(img/bg-semi-dark.png);
	z-index: 100;
}

#form-login {
	position: relative;
	width: 940px;
	height: 50px;
	margin: 0 auto;
}

#top-area-text {
	position: absolute;
	top: 12px;
	right: 449px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px #000;
}

input#top-area-login, input#top-area-password {
	position: absolute;
	width: 107px;
	height: 27px;
	padding: 0 10px;
	color: #ddd;
	font-size: 11px;
	border: 0;
	background: url(img/form-elements/input-login.png);
}

input#top-area-login {
	right: 299px;
	top: 10px;
}

input#top-area-password {
	right: 147px;
	top: 10px;
}

#top-area-button-submit {
	position: absolute;
	top: -4px;
	right: -3px;
}

#top-area-bottom {
	position: absolute;
	bottom: -7px;
	left: 0;
	width: 100%;
	height: 7px;
	background: url(img/bg-top-bar.png);
}

#top-area-nav {
	position: absolute;
	top: 97px;
	right: 8px;
	height: 35px;
	background: url(img/bg-top-area-nav.png);
}

#top-area-nav ul {
	margin: 0 -6px 0 -4px;
}

#top-area-nav img {
	margin-top: -3px;
	vertical-align: middle;
}

#top-area-nav a {
	display: block;
	padding: 5px 14px 5px 16px;
	color: #fff;
	text-shadow: 1px 1px #000;
	font-weight: normal;
}

#top-area-nav a:hover {
	color: #aaa;
}

#top-area-nav a.sign-in {
	padding-left: 27px;
	background: url(img/globe.png) no-repeat 12px 8px;
}

#top-area-nav a.sign-in:hover {
	background: url(img/globe.png) no-repeat 12px 8px;
}

#top-area-nav ul li {
	float: left;
	padding: 0;
	font-size: 11px;
	color: #fff;
	text-shadow: 1px 1px #000;
	background: url(img/top-menu-separator.png) top left no-repeat;
}

#top-area-nav ul li:first-child {
	background: none;
}

#top-area-nav-right {
	position: absolute;
	top: 0;
	right: -11px;
	width: 11px;
	height: 35px;
	background: url(img/bg-top-area-nav-right.png);
}

#top-area-nav-left {
	position: absolute;
	top: 0;
	left: -10px;
	width: 10px;
	height: 35px;
	background: url(img/bg-top-area-nav-left.png);
}
/* end 2.1) header */

/*------------SLIDER HERO------------*/
#full-width-slider {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 350px;
	overflow: hidden;
	background: #ebebeb url(img/loader.gif) no-repeat center center;
	border-top: 1px solid #ccc;
}
.slide {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
}
.slide-image {
	position: absolute;
	top: 0;
	left: 50%;
	width: 4000px;
	margin-left: -2000px;
	text-align: center;
	background: #ebebeb;
}
.slide-caption-container {
	position: relative;
	width: 940px;
	left: 0px;
	height: 180px;
	margin: 0 auto;
	padding-top: 120px;
}
.slide-caption {
	display: none;
	position: absolute;
	padding: 0px;
	width: 800px;
	font-size: 16px;
}
.caption-infopoint {
	text-align: center;
	width: 50px;
	height: 50px;
	margin-left: 552px;
	display: block;
}
.caption-heading {
	margin: -3px 0;
	font-size: 45px;
	line-height: 40px;
	text-shadow: 0 0 5px #111;
	color: #ffffff;
	font-weight: 700;
}
.caption-heading span {
	color: #fff;
}
.caption-link_light {
	padding: 5px 10px;
	width: 360px;
	font-size: 20px;
	text-shadow: 0 0 5px #000;
	color: #fff;
	font-weight: 700;
}
.caption-link_dark {
	padding: 5px 10px;
	width: 360px;
	text-shadow: 0 0 2px #fff;
	color: #111;
}
.caption-link_dark a, .caption-link_light a {
	font-family: 'OpenSansBold', sans-serif;
	font-weight: normal;
}
.caption-link_light a:hover {
	color: #fff;
}
.caption-link_dark a:hover {
	color: #111;
}
#slider-control {
	display: none;
	position: absolute;
	top: 300px;
	left: -20px;
	width: 960px;
	height: 46px;
}
#slider-button-left, #slider-button-right {
	display: block;
	position: absolute;
	top: 0px;
	width: 46px;
	height: 46px;
}
#slider-button-left {
	left: 0;
	background: url(images/buttons/slider-button-left.png);
}
#slider-button-left:hover {
	background-position: 0 -46px;
}
#slider-button-right {
	right: 0;
	background: url(images/buttons/slider-button-right.png);
}
#slider-button-right:hover {
	background-position: 0 -46px;
}
#map-canvas {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
	text-shadow: none;
	background: #e5e3df url(img/loader-4.gif) no-repeat center center;
}
/*------------ENDE SLIDER HERO------------*/

/*------------FOOTER-----------*/
footer {
	position: relative;
	background: #efefef url(images/backgrounds/footer_bg.png) center bottom no-repeat;
	padding: 40px 0;
}
footer h4 {
	font-weight: 700;
	font-size: 15px;
	text-transform: uppercase;
	color: #333;
	margin: 0;
	line-height: 1.7em;
	text-shadow: 0 1px 0 #fff;
	border-bottom: 1px solid #C3CBD3;
	letter-spacing: 1px;
}
footer ul {
	display: block;
	list-style-type: none !important;
	margin: 0;
	padding: 0;
	line-height: 17px;
	font-size: 14px;
	font-weight: normal;
}
footer li {
	margin: 0;
	padding: 2px 0;
	text-transform: none !important;
}
footer a, footer a:visited {
	color: #333
}
footer a:hover {
	color: #4471B5
}
footer em {
	padding: 0 .4em;
	opacity: .7
}
footer .copyright {
	font-size: 11px;
	margin-top: 50px;
	text-align: center
}

/*--footer seiten--*/
#startseite footer, #inhalt footer {
	margin-top: 0
}

footer p.bodytext {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
}

/*------------ENDE FOOTER-----------*/

/* #Dropdown Panel Container
 ========================================================== */

.drop-panel {
	background-color: #4471B5;
	background-image: url(images/language.png);
	background-repeat: no-repeat;
	background-position: top center;
	display: none;
	color: #fff;
	padding: 1em 0;
	font-size: 1em;
	position: relative;
	z-index: 999;
}

.drop-panel .container {
	display: block;
}
.drop-panel h1, .drop-panel h2, .drop-panel h3, .drop-panel h4, .drop-panel h5 {
	color: #efefef;
	margin: .8em 0;
	line-height: 1em;
	text-transform: uppercase;
}
.drop-bar-container {
	border-top: 3px solid #4471B5;
}
.drop-bar {
	float: right;
	font-size: .9em;
	text-align: right;
}
.drop-bar a {
	text-decoration: none;
	margin-left: 10px;
}
.drop-bar a, .drop-bar a:visited {
	color: #fff !important;
}
.drop-bar a:hover, .drop-bar a:focus {
	color: #ccc !important;
}

.drop-panel p {
	margin-bottom: 10px;
}
.drop-panel a, .drop-panel a:visited {
	color: #efefef;
}

.drop-panel a:hover, .drop-panel a:focus {
	color: #fff;
}

#drop-panel-expando {
	background: #4471B5;
	display: inline-block;
	padding: 2px 15px 3px 15px;
	color: #efefef;
	font-weight: 300;
	float: right;
	z-index: 990;
}

#drop-panel-expando:hover {

	-webkit-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-moz-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-ms-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-o-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
}

/* #Product Grid
 ========================================================== */
.productgrid {
	/* [disabled]margin-bottom: 20px; */
}

.productbox {
	width: 218px !important;
	background: #fff;
	padding: 0;
	position: relative;
	margin: 10px;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-moz-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-ms-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-o-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
}
.productbox:hover {
	-webkit-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	-moz-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	-ms-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	-o-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
}
.productbox .productgridimg {
	text-align: center;
	margin-bottom: 10px;
	padding: 10px 0;
}

.classname {
	background: #4471B5;
	background: -moz-linear-gradient(center top , #4471B5, #4471B5) repeat scroll 0 0 transparent;
	/*border-radius: 8px 8px 8px 8px;
	 border-top: 1px solid #A9C7D9;
	 box-shadow: 0 1px 0 #000000;*/
	color: #FFFFFF !important;
	font-size: 13px;
	padding: 5px 10px;
	text-decoration: none;
	vertical-align: middle;
}

.alignright {
	text-align: right;
}

.productbox .productgridimg img {
	max-height: 100px;
}

.productbox h2 {
	font-size: 22px;
	line-height: 26px;
	padding: 0 15px 15px 15px;
	text-align: center;
	font-weight: normal;
	border-bottom: 1px solid #ddd;
}
.productbox h2 a {
	font-weight: normal;
	color: #4471B5;
}
.productbox h2 a:hover {

	color: #c5282d
}
.productbox h3 {
	font-size: 14px;
	padding: 5px 15px;
	text-align: center;
	color: #555;
	border-top: 1px solid #ddd;
	line-height: 18px;
}

.productbox .productgridlinks {
	margin-bottom: 15px;
	padding: 0 20px;
}

.productbox .productgridlinks a {
	font-weight: normal;
	font-size: 14px;
	display: block;
}

.productbox .productgridlinks a:before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	content: "\f019";
	margin-left: 0px;
	margin-right: 0.5em;
	font-size: 12px;
}

.productdetailimg {
	text-align: center;
}

.productdetail h2 {
	font-size: 30px;
	color: #4471B5;
	font-weight: 700;
}

.productdetail h3 {
	font-size: 18px;
	color: #444;
	font-weight: 700;
}

.productdetail h4 {
	font-size: 16px;
	color: #555;
	text-transform: uppercase;
}

.productdetail p.bodytext {
	padding-right: 20px;
}

/* 1.5) table */
table.table-product-styled {
	width: 100%;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-moz-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-ms-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	-o-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.6);
	border-collapse: collapse;
	margin: 13px 0 18px;
}

table.table-product-styled:hover {
	-webkit-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	-moz-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	-ms-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	-o-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
	box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.9);
}

.table-product-styled .tr-even {
	background: #fdfdfd;
}

.table-product-styled th {
	padding: 7px 15px;
	background: #efefef;
	border-bottom: 1px solid #ddd;
	text-transform: uppercase;
	text-align: left;
	font-weight: 700;
	color: #555;
}

.table-product-styled td {
	padding: 7px 15px;
	text-align: left;
	border-bottom: 1px solid #ddd;
}
.table-product-styled tr:hover {
	background: #f9f9f9;
}
.table-product-styled td label {
	color: #4471B5;
	font-weight: normal;
	text-transform: uppercase;
}
/* end 1.5) table */
/*---BUTTON--*/
.btn {
	padding: 0 15px;
	height: 30px;
	_height: 30px;
	line-height: 30px;
	display: inline-block;
	font-weight: normal;
	font-size: 17px;
	text-decoration: none;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	border: none;
	-webkit-appearance: none;
	box-sizing: border-box;
	/*-webkit-border-radius: 0.25em;
	 -moz-border-radius: 0.25em;
	 border-radius: 0.25em;*/
	border: 0;
	background-color: #4471B5;
	color: #FFFFFF;
	zoom: 1;
	*display: inline;
}

.wide {
	width: 100%;
}

a.btn {
	color: #efefef;
	font-size: 95%;
	font-weight: 700;
}
a:hover.btn {
	color: #fff;
}

.btn:hover, .btn:focus {
	-webkit-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.8);
	-moz-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.8);
	-ms-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.8);
	-o-box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.8);
	box-shadow: 0px 5px 10px 0px rgba(180, 180, 180, 0.8);
}
/*---ProductSymbols--*/
.productsymbols {
	margin-top: 15px;
	padding: 5px 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.productsymbols img {
	padding: 0 10px;
}
#fakeBody {
	position: relative;
	width: 100%;
	min-width: 960px;
	overflow: hidden;
}
.bildlinks img {
	float: right;
	position: relative;
	right: 10px !important;
}
blockquote {
	padding: 14px 0 0 0;
	background: url(images/q.png) top left no-repeat;
}

/* Dropdown Select Navigation
 ==========================*/

.dropdown ul {

	margin: 0 !important;
	padding: 0 !important;
	margin-left: 0px !important;
}

.dropup, .dropdown {
	position: relative;
	padding: 5px 0;
	list-style-type: none;
	margin: 0 !important;
	left: 0 !important;
	font-weight: 300;
}

.dropdown a, .dropdown a:visited {
	color: #4471B5 !important;
}
.dropdown a:hover, .dropdown a:focus {
	color: #222 !important;
	outline: none !important;
}

.dropdown-toggle {
	*margin-bottom: -3px;
}

.dropdown li {
	padding: 0 !important;
	margin: 0;
}

.dropdown-toggle:active, .open .dropdown-toggle {
	outline: 0;
}

.caret {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: top;
	border-top: 4px solid #4471B5;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
}

.dropdown .caret {
	margin-top: 10px;
	margin-left: 12px;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	z-index: 2100;
	left: 0;
	display: none;
	float: left;
	width: 218px;
	padding: 0;
	margin: 0 !important;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.dropdown-menu.pull-right {
	right: 0 !important;
	left: auto !important;
}

.dropdown-menu .divider {
	*width: 100%;
	height: 1px;
	margin: 9px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #ffffff;
}

.dropdown-menu > li, .dropdown > li {
	padding: 0 !important;
}

.dropdown-menu > li > a, .dropdown-menu > li > a:visited {
	display: block;
	padding: 7px 15px;
	clear: both;
	font-weight: normal;
	line-height: 20px;
	color: #333333 !important;
}

.dropdown-menu li a, .dropdown-menu li a:visited {
	border-bottom: 1px solid #ccc;
}

.dropdown-menu li:last-child a, .dropdown-menu li:last-child a:visited {
	border-bottom: none !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	color: #ffffff !important;
	text-decoration: none;
	background-color: #4471B5;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	color: #ffffff !important;
	text-decoration: none;
	background-color: #4471B5;
}

.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
	color: #999999;
}

.dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
	text-decoration: none;
	cursor: default;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.open {
	*z-index: 1000;
}

.open > .dropdown-menu {
	display: block;
}

.pull-right > .dropdown-menu {
	right: 0 !important;
	left: auto !important;
}

.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
	border-top: 0;
	border-bottom: 4px solid #000000;
	content: "";
}

.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
	top: auto;
	bottom: 100%;
	margin-bottom: 1px;
}

.dropdown-submenu {
	position: relative;
}

.dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}

.dropup .dropdown-submenu > .dropdown-menu {
	top: auto;
	bottom: 0;
	margin-top: 0;
	margin-bottom: -2px;
	-webkit-border-radius: 5px 5px 5px 0;
	-moz-border-radius: 5px 5px 5px 0;
	border-radius: 5px 5px 5px 0;
}

.dropdown-submenu > a:after {
	display: block;
	float: right;
	width: 0;
	height: 0;
	margin-top: 5px;
	margin-right: -10px;
	border-color: transparent;
	border-left-color: #cccccc;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	content: " ";
}

.dropdown-submenu:hover > a:after {
	border-left-color: #ffffff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

.dropdown .dropdown-menu .nav-header {
	padding-right: 20px;
	padding-left: 20px;
}

.dropdown-menu li:first-child a:before, .dropdown-menu li:first-child a:visited:before {
	content: '';
	display: inline-block;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #fff;
	border-bottom-color: rgba(255,255,255,1);
	position: absolute;
	top: -5px;
	left: 15px;
}

.dropdown-menu li:first-child a:hover:before, .dropdown-menu li:first-child a:focus:before {

	border-bottom: 5px solid #4471b5;
	border-bottom-color: rgba(68,113,181,1);
}

.dropdown-menu li.active:first-child a, .dropdown-menu li.active:first-child a:visited, .dropdown-menu li.active a, .dropdown-menu li.active a:visited {
	background-color: #758eb4;
	color: #fff !important;
}

.dropdown-menu li.active:first-child a:hover, .dropdown-menu li.active:first-child a:focus, .dropdown-menu li.active a:hover, .dropdown-menu li.active a:focus {
	background-color: #4471b5;
	color: #fff !important;
}

.dropdown-menu li.active:first-child a:before, .dropdown-menu li.active:first-child a:visited:before {
	content: '';
	display: inline-block;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #758eb4;
	border-bottom-color: rgba(117,142,180,1);
	position: absolute;
	top: -5px;
	left: 15px;
}

.dropdown-menu li.active:first-child a:hover:before, .dropdown-menu li.active:first-child a:focus:before {

	border-bottom: 5px solid #4471b5;
	border-bottom-color: rgba(68,113,181,1);
}

/* =============================================================== */
/* Accordion
 ================================================================== */
.acc-trigger {
	border: 1px solid #ddd;
	cursor: pointer;
	display: block;
	margin: 15px 0 0 0;
	/*background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	 background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	 background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	 background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	 background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	 background-color: #F9F9F9;*/
	background: #F9F9F9 url(images/accordion_plus_ico.png) no-repeat left;
	font-weight: 700;
	padding: 10px 15px 10px 50px;
	color: #888;
}

.acc-trigger.over {

	color: #4471B5;
}

.acc-trigger.on {
	color: #4471B5;
	background: #F9F9F9 url(images/accordion_minus_ico.png) no-repeat left;
}

.acc-container .content {
	padding: 10px 15px;
	line-height: 19px;
	border: 1px solid #ddd;
	border-top: none;
	margin-bottom: 15px;
	margin-top: 0 !important;
	background: none !important;
}
 

/*****************************************************/
/* Product-Search									 */
/*****************************************************/

div.tx-noratel ul.searchform li {
	float: left;
	list-style: none;
	margin: 5px 0 !important;
	padding: 8px 0 !important;
}

div.tx-noratel ul.searchform li:before {
	content: "" !important;
	margin: 5px 0 !important;
	padding: 8px 0 !important;
}

div.tx-noratel ul.searchform li label {
	float: left;
	width: 13em;
}

div.tx-noratel ul.searchform li input, div.tx-noratel ul.searchform li select {
	float: left;
	width: 15em;
}

/* =============================================================== */
/* Request-Price-Form
 ================================================================== */

.request-price li.csc-form-2, .request-price {
	display: none;
}

hr.person {
	margin-top: 0px !important;
	margin-bottom: 40px !important;
}

/*****************************************************/
/*** Product-Search-Result
/*****************************************************/

tr.resultCategoryHeading th {
	font-size: 17px;
	border-bottom: none;
	color: rgb(68, 113, 181);
}

tr.resultRows th {
	font-size: 13px;
	border-top: none;
}

ul.csc-uploads li {
	list-style: none;
}

.overview .container_12 li span,
.overview .container_12 li span.csc-uploads-fileName a {
	text-transform: none !important;
}

li.csc-uploads-element a img {
	border: 1px solid rgb(204, 204, 204) !important;
	margin-right: 16px;
	padding-right: 0px;
}

footer h1 {
	display: none;
}



/*****************************************************/
/*** Downloads
/*****************************************************/

.csc-uploads li a {
	text-decoration: none;
}



/*****************************************************/
/*** News LIST
/*****************************************************/

.news .news-list-view .article .news-list-author {
	font-size: 0.8em;
	color: #002B41;
	margin: 10px 0 0 10px; 
}

.news .news-list-view .article .teaser-text {
	margin: 0px 20px 0px 30px;
}

.news.news-single .article .teaser-text p,
.news .news-list-view .article .teaser-text p {
	margin: 8px 0;
}

.news.news-single .article .teaser-text {
	color: #4471B5;
	font-size: 1.2em;
	line-height: 1.4em;
}

.news.news-single .article .news-img-wrap p.news-img-caption {
	float: left;
}




/*****************************************************/
/*** Page Search
/*****************************************************/

.page-search {
	float: left;
	position: absolute;
	margin-top: -81px;
	width: 100%;
	height: 40px;
	padding: 0 0 15px;
	text-align: center;
	z-index: 20;
	background: #4471B5;
	opacity: 0.85;
	border-bottom: solid 1px #ccc;
}

.resetbutt,
.page-search h1 {
	display: none;
}

header {
	background: #fff;
	z-index: 20;
}

.header-wrap {
	width: 100%;
	background: #fff;
	z-index: 80;
}

#header {
	margin-bottom: 0px;
	padding-bottom: 35px;
	background: #fff;
	width: auto !important;
}

#search-btn {
	padding: 5px 0 0 0;
	font-size: 1.2em;
}

.drop-bar .icon-search:before {
	margin-top: 5px;
	color: #4471B5;
}

.drop-bar .icon-search:hover,
#search-btn:hover {
	cursor: pointer;
	color: #C5282D !important;
}

.searchbutt {
	display: none;
	position: relative;
	top: 0px;
	margin-left: 400px;
	margin-top: -3px !important;
}

.page-search #ke_search_sword {
	position: inherit !important;
	float: left;
	width: 360px !important;
	left: 50% !important;
	margin-left: -205px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;	
	background: none;
	border: none;
	color: #fff;
	font-size: 1.1em;
}

.page-search #ke_search_sword:hover,
.page-search #ke_search_sword:focus {
	-webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0);
	-moz-box-shadow:    0px 0px 0px 0px rgba(50, 50, 50, 0);
	box-shadow:         0px 0px 0px 0px rgba(50, 50, 50, 0);	
	/*border-bottom: 1px solid #7297cf;*/
}

#ke_search_sword {
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;	
}

.page-search #kesearch_submit {
	position: inherit !important;
	padding-top: 3px;
	left: 85px !important;
}

.page-search input.classname {
	border: none;
}

.page-search .kesearchbox {
	margin-bottom: none;
}

.tx-kesearch-pi1 #kesearch_results .result-list-item .hit {
    /*color: #4471B5 !important;*/
   color: #C5282D !important;
   /*font-weight: normal !important;*/
}

.result-list-item b a {
	color: #4471B5 !important;
}

.home-page-search {
	position: relative;
	top: 21px;
}

.tx-noratel .icon-red {
	/*color: #df0a1f;*/
	color: #C5282D;
}

.tx-noratel .icon-blue {
	color: #6acc0f;
}

.margin-20 {
	margin: 20px 0;
}

.margin-30 {
	margin: 30px 0;
}

.margin-40 {
	margin: 40px 0;
}

.margin-50 {
	margin: 50px 0;
}

.margin-60 {
	margin: 60px 0;
}

.news-backlink-wrap {
	margin-top: 30px;
}























